#feature_slider .slide#slide3 .info {
	position: absolute;
	top: 100px;
	left: 20%;
	width: 30%;
	display: none;
	z-index: 1;
}

#feature_slider .slide#slide3 .info li,
#feature_slider .slide#slide3 .info span {
	color: #231f20;
	/* text-shadow: 1px 1px 1px #31393d;  */
}

#feature_slider .slide#slide3 .info a.def {
	color: #231f20;
	text-decoration: underline;
	/* text-shadow: 1px 1px 1px #31393d;  */
}
#feature_slider .slide#slide3 .info span.ptext {
	color: #fff;
	/* text-shadow: 0px 0px 1px #fff,0px 0px 1px #8f8f8f; */
}

#feature_slider .pbtn.red {
	box-shadow: none;
    background: none repeat scroll 0% 0% #ff4014; 
}
#feature_slider .ptext.red {
    text-shadow: none;
}
@media(max-width:900px){
	#feature_slider .pbtn.red{
	position:absolute;
	margin-top:-120px;
	margin-left:370px;
	}
}
@media(min-width:1600px){
	#feature_slider .slide#slide3 .info {
		left: 22%;
		width:25%;
	}
}
@media(min-width:1800px){
	#feature_slider .slide#slide3 .info {
		left: 26%;
		width:22%;
	}
}
@media(min-width:2000px){
	#feature_slider .slide#slide3 .info {
		left: 30%;
		width:18%;
	}
}
@media(min-width:2500px){
	#feature_slider .slide#slide3 .info {
		left: 35%;
		width:16%;
	}
}